# hash_policy.hpp File Reference

Go to the source code of this file.

## Namespaces

- namespace __gnu_pbds

## Defines

- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_C_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_CLASS_T_DEC
- #define PB_DS_SIZE_BASE_C_DEC

## Detailed Description

Contains hash-related policies.

Definition in file hash_policy.hpp.